Jan 202011
 

From alexxoid.com

To update ghostscript package to version 8.70 under Linux Red Hat / CentOS, you need connect an additional repository Black Op. See instructions here.

Download blackops GPG Key.

wget http://blackopsoft.com/el5/RPM-GPG-KEY-blackop
rpm --import RPM-GPG-KEY-blackop
rpm -i http://blackopsoft.com/el5/RPMS/noarch/blackop-el5-repo-1.0-2.noarch.rpm

or
Download the Repository RPM

wget http://blackopsoft.com/el5/RPMS/noarch/blackop-el5-repo-1.0-2.noarch.rpm
rpm -i blackop-el5-repo-1.0-2.noarch.rpm
rpm -i http://blackopsoft.com/el5/RPMS/noarch/blackop-el5-repo-1.0-2.noarch.rpm

rpmforge recommends using yum-priorities and setting their repo lower- in our case, you may need to set the priority higher.

Then run:

# yum install ghostscript

Blackopsoft.com

 Posted by at 4:08 pm

Sorry, the comment form is closed at this time.